{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "sacrificial_table": {
      "textures": "textures/blocks/sacrificial_table"
    },
    "sacrificial_table1": {
      "textures": "textures/blocks/sacrificial_table1"
    },
    "sacrificial_table2": {
      "textures": "textures/blocks/sacrificial_table2"
    },
    "sacrificial_table3": {
      "textures": "textures/blocks/sacrificial_table3"
    },
    "sacrificial_table4": {
      "textures": "textures/blocks/sacrificial_table4"
    },
    "sacrificial_table5": {
      "textures": "textures/blocks/sacrificial_table5"
    },
    "sacrificial_table6": {
      "textures": "textures/blocks/sacrificial_table6"
    }
  }
}